Package htsjdk.variant.variantcontext.filter

# Interface VariantContextFilter

All Superinterfaces:
  `Predicate<VariantContext>`

All Known Implementing Classes:
  `CompoundFilter`, `GenotypeQualityFilter`, `HeterozygosityFilter`, `JavascriptVariantFilter`, `PassingVariantFilter`, `SnpFilter`

public interface VariantContextFilter extends Predicate<VariantContext>
API for filtering VariantContexts.

## Method Summary

### Methods inherited from interface java.util.function.Predicate

`and, negate, or, test`